CREATE TABLE fdt_embargos
(
    compania            char(4) NOT NULL,
    trabajador          char(10) NOT NULL,
    concepto            smallint NOT NULL,
    secuencia           smallint NOT NULL,
    fecha_alta          date NULL,
    fecha_baja          date NULL,
    situacion           smallint NULL,
    consecutivo_oficina number(6,0) NULL,
    oficina_origen      char(4) NULL,
    oficina_destino     char(4) NULL,
    clase_deposito      smallint NULL,
    numero_expediente   varchar2(10) NULL,
    codigo_juzgado      number(12,0) NULL,
    banco               smallint NULL,
    cuenta              number(12,0) NULL,
    tipo_id_demandante  smallint NULL,
    id_demandante       number(11,0)  NULL,
    apellido_demandante varchar2(20) NULL,
    nombre_demandante   varchar2(100) NULL,
    agr_conceptos_base  char(3) NULL,
    concepto_base       smallint NULL,
    quinta_parte        smallint NULL,
    monto_total         number(14,2) NULL,
    saldo_actual        number(14,2) NULL,
    porcentaje          number(4,2) NULL,
    cuota_fija          number(14,2) NULL,
    ciudad_pago         char(2) NULL,
    porcentaje_aumento  number(2) NULL,
    valor_aumento       number(14,2) NULL,
    mes_aumento         number(2) NULL,
    anio_desde          number(4) NULL,
    CONSTRAINT PK_fdt_embargos PRIMARY KEY 
    (compania, trabajador, concepto, secuencia) 
	USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_embargos FOR ADAM.fdt_embargos;
GRANT ALL ON fdt_embargos TO ADAMA;

